.slider-header {
    float: left;
    height: 650px;
    margin: 0;
    clear: none;
    width: 100%;
    position: relative;
}

.slider-header__botline {
    float: left;
    height: 146px;
    clear: none;
    width: 100%;
    position: absolute;
    top: auto;
    left: 0;
    background-image: url("/image/lada-topline2.png");
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    z-index: 99;
    bottom: -4px;
    background-position: 50% 100%;
    background-repeat: no-repeat no-repeat;
}

.slider-header__item {
    float: left;
    height: 650px;
    margin: 0;
    clear: none;
    width: 100%;
    background-attachment: scroll;
    -webkit-background-size: 1920px;
    background-size: 1920px;
    position: relative;
    display: block;
    top: 0;
    left: 0;
    background-position: 50% 45px;
    background-repeat: no-repeat no-repeat;
}

.slider-header__item-content {
    float: none;
    height: auto;
    margin-left: auto;
    margin-top: 170px;
    clear: none;
    width: 1200px;
    margin-right: auto;
    display: block;
    position: relative;
    top: 0;
    left: 0;
    z-index: 99;
}

.slider-header__item-wrapper {
    float: right;
    height: auto;
    margin: 0;
    clear: none;
    width: 520px;
}

.slider-header__item-title {
    float: left;
    font-size: 45px;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: 700;
    line-height: 1em;
    margin: 0;
    clear: none;
    min-height: 0;
    font-family: PragmaticaC;
    color: rgb(255, 255, 255);
}

.slider-header__item-text {
    float: left;
    font-size: 35px;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: 500;
    line-height: 1em;
    margin: 10px 0 0;
    clear: both;
    min-height: 0;
    font-family: PragmaticaC;
    color: rgb(255, 255, 255);
}


.slider-header__item-price-postfix,
.slider-header__item-price-prefix {
    float: left;
    font-size: 35px;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: 500;
    line-height: 1em;
    margin: 10px 0 0;
    clear: both;
    min-height: 0;
    font-family: PragmaticaC;
    color: rgb(255, 255, 255);
    vertical-align: bottom;
    margin-right: 10px;
}

.slider-header__item-price-postfix {
    float: right;
    clear: none;
    margin-top: 15px;
    margin-right: 0;
    margin-left: 10px;
}

.slider-header__item-price-postfix img {
    height: 32px;
    width: auto !important;
}

.slider-header__item-price {
    float: left;
    font-size: 90px;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: 500;
    line-height: 1em;
    margin: 20px 0 0;
    clear: both;
    min-height: 0;
    font-family: PragmaticaC;
    color: rgb(255, 255, 255);
    /*padding-right: 50px;*/
    /*background-image:url("../img/rub.svg");*/
    background-attachment: scroll;
    -webkit-background-size: 40px;
    background-size: 40px;
    background-position: 100% 10px;
    background-repeat: no-repeat no-repeat;
}

.slider-header__item-button {
    clear: both;
}

.slider-header__paginator {
    float: left;
    height: auto;
    clear: none;
    width: 100%;
    position: absolute;
    top: 475px;
    left: 0%;
    right: auto;
    min-width: 0px;
    z-index: 99;
    bottom: auto;
}

.slider-header__paginator-wrapper1 {
    float: none;
    height: auto;
    margin-left: auto;
    margin-top: 0px;
    clear: none;
    width: 1200px;
    margin-right: auto;
}

.slider-header__paginator-wrapper2 {
    float: right;
    height: auto;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    width: 520px;
    margin-right: 0px;
    margin-bottom: 0px;
}

.slider-header__paginator-content {
    float: left;
    height: 40px;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    width: 300px;
    margin-right: 0px;
    margin-bottom: 0px;
    display: block;
}

.slider-header__curr-slide {
    float: left;
    font-size: 30px;
    width: 40px;
    height: 40px;
    text-align: right;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    min-height: 31px;
    font-family: PragmaticaC;
    color: rgb(255, 255, 255);
    padding-top: 7px;
}

.slider-header__slides-count {
    float: left;
    font-size: 18px;
    width: 40px;
    height: 40px;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin: 0 0 0 7px;
    clear: none;
    min-height: 31px;
    font-family: PragmaticaC;
    color: rgb(255, 255, 255);
    padding-top: 12px;
    padding-left: 7px;
    border-left: 1px solid rgb(255, 255, 255);
}

.slider-header__arrow-left {
    float: left;
    height: 40px;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 30px;
    -webkit-background-size: 16px;
    background-size: 16px;
    display: block;
    background: url(/image/svg/lada-arr3-w.svg) no-repeat no-repeat scroll 50% 50%;
}

.slider-header__arrow-left:hover {
    background: url(/image/svg/lada-arr3-w.svg) no-repeat no-repeat scroll 35% 50%;
}

.slider-header__arrow-right {
    float: right;
    height: 40px;
    margin: 0;
    clear: none;
    width: 30px;
    display: block;
    -webkit-background-size: 16px;
    background-size: 16px;
    background: url(/image/svg/lada-arr2-w.svg) no-repeat no-repeat scroll 50% 50%;
}

.slider-header__arrow-right:hover {
    background: url(/image/svg/lada-arr2-w.svg) no-repeat no-repeat scroll 65% 50%;
}

.owl-dot {
    width:100%;
    border: 0;
}
.owl-dot.active {
    color: #fff;
}
.owl-dot:not(.active) {
    background: none;
}

.slider-header__dots {
    display: flex;
    justify-content: space-between;
    float: left;
    height: 4px;
    margin: 20px 0;
    clear: none;
    width: 140px;
    border-radius: 2px;
    background-color: rgba(255, 255, 255, 0.4);
}

